Subject: Re: 109 contest...yeah, I guess I'll play. :)
From: "Steve Bamford" <[email-masked]>
To: "Lynn Ritger" <[email-masked]>
Date: Sat, 2 Jun 2001 03:14:20 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Lynn Ritger" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, April 15, 2001 10:24 AM
Subject: 109 contest...yeah, I guess I'll play. :)

> Hi Steve-
>
> Lynn Ritger checking in, just to let you know I'll get
> some shots of my Staffel done with my pop's new
> digital camera and send'em to you for the 109 contest.
>  My entries (at this point) will be:
>
> - Bf109E-4, "weiße 4 + -", 4./JG26, Uffz. Horst Perez
> (Tamiya, resin cockpit from somebody, don't remember
> who)
> - Bf109F-4/trop, "weiße 12 + -", 4./JG27, Ofw. Franz
> Stigler (Hasegawa, scratchbuilt interior goodies,
> repositioned tail surfaces)
> - Bf109F-4, "weiße 1 + ~", 9./JG54, forgot the pilot
> right now (Hasegawa, scratchbuilt interior goodies)
> - Bf109G-6/trop, "gelbe 12 + -", 6./JG27, Ofw. Franz
> Stigler (Hasegawa, scratchbuilt interior goodies and
> repositioned tail surfaces) *ACES category*
> - Bf109G-6/R6, "schwarze 8 + |", 8./JG54 (RVT), Uffz.
> Sahl (ARII, fully scratchbuilt interior, reprofiled
> tail surfaces and spinner, dropped flaps, detailed
> gear wells, radiators, etc, etc)
> - Bf109G-10, "rote 19 + -" JG77, Uffz. Müller (Revell,
> fully scratchbuilt interior and fuselage interior
> compartments, dropped flaps, repositioned tail
> surfaces)
> - Bf109G-10, "grüne Winkel", Stab./JG52, Maj. Erich
> Hartmann (Revell, scratchbuilt much of interior along
> with True Details PE, dropped flaps, repositioned tail
> surfaces, Aeromaster decals, etc, etc)- ACES category
> - Bf109K-4, "weiße 16 + |", 9./JG53, pilot unknown
> (Hasegawa, out of box)
>
> And if it's legal, I'll throw in my Avia S-199 in Rudy
> Augarten's markings (dropped flaps, opened slats,
> added some scratchbuilt goodies in the cockpit, Fujimi
> wheels, etc etc)
>
> So that's what, 9?  Hopefully I'll have these pictures
> done within the next week.  I'm including three of the
> K-4 for starters...what are the rules for photo
> submissions, incidentally?  I'd like to reshoot the
> K-4 at some point, that's why I'm asking.
>
> Thanks,
>
> Lynn
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----